/* FEUILLE DE STYLES SITE HOMMAGE � LILIANE GALLET-BLANCHARD */
html {
	font-size: 100%; 
}
body {
	background: url(../images/fond-page.gif) top repeat-x;
	background-color:#e5e5e5;
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; 
	font-size: .8em;
	padding:0;
}
blockquote {
	border: 1px solid #b3a39d;
	padding: 20px;
	margin: 40px 100px;
}
table {
	border-collapse : collapse; 
	border-spacing:0;
	border-width:0;
	padding:0;
	margin:auto;
}
tr, td{
	border-width:0;
	padding:0;
	margin:0;
}
td img {
	padding:0;
	margin:0;
	border:0;
	display: block;
}
iframe {
	padding: 0px;
	margin: 0px;
	border: 0px
 }
img {
	border:0;
}
.lien a{
 color:#847d50; 
 font-size:0.8em; 
 font-weight:normal;
 font-style:italic;
}
/* Titres */
h1 {
	display:inline;
	color:#444;
	margin: 0 0 15px 5px; 
	padding-left:8px;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-weight: normal;
	font-size:1.5em;
	border-left:15px double #b3a39d;
	margin-bottom:10px;
}
h2 {
	text-align:left;
	background-color:#b7b399;
	color:#FFF;
	padding:5px 8px;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-weight: bold;
	font-size:1.5em;
	margin-bottom:10px;
	margin-top:0;
}
#global {
	width: 1024px;
	margin: 5px auto 0 auto; 
	position:relative;
	background-color:#FFF;
	border-color:#b7b399;
	border-style:solid;
	border-width: 1px 3px 3px 1px;
}
#header {
	height: 70px;
	width: 100%; 
	overflow: hidden; 
}
#centre {
	width: 100%;
	overflow: hidden;
	padding-top:25px;
}
#principal {
	float: left;
	width: 736px;
	padding: 0px 0 0 15px;	
	background-color:#FFF;
	text-align:center;
	border-right:2px solid #b3a39d;
}
#principal.sommaire {
	width: 986px;
	padding: 0px 0 0 15px;	
	background-color:#FFF;
	text-align:center;
	border-right:0px;
}
#principal object {
	margin-top:10px;
}
#colonne {
	text-align:center;
	margin-left: 748px;
	padding: 20px 15px 12px 15px;
}
#colonne > :first-child {
	margin-top: 10px;
}
#contributeur {
	text-align:left;
	margin:0 0 30px 0;
	background-color:#e5e5e5;
	color:#000;
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; 
	font-size: .8em;
	padding-bottom:10px;
	height:130px;
}
#magazine-frame {
	border: none;
}
#diaporama {
	width: 502px;
	height: 415px;
	margin: 20px auto 0 auto;
}
#video_claire {
	width: 230px;
	height: 150px;
	margin: 0 auto;
}
#video {
	width: 384px;
	height: 288px;
	margin: 20px auto;
}
#video_anastasia {
	width: 480px;
	height: 272px;
	margin: 20px auto;
}
#player {
	margin: 0;
	padding: 0;
	font-size: 12px;
	width: 246px;
}
#playlist {
	border: solid 2px #b3a39d;
	font-size: 14px;
	background-color: #e5e5e5;
	list-style: none;
	margin: 20px auto;
	padding: 0;
	width: 246px;
	text-align: left;
}
#playlist li:nth-child(even) {
	background-color: #888;
	padding: 5px 0;
}
#playlist li:nth-child(odd) {
	background-color: #e5e5e5;
	padding: 5px 0;
}
#playlist li a,
#playlist li a:visited,
#playlist li a:hover {
	color: black;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
}
p.txt-contributeur img {
margin-right:10px;
margin-left:5px;
}
.nom {
	font-weight:bold;
	padding-bottom:5px;
}
.texte {
	font-style:italic;
}
.quote {
	font-weight:bold;
	font-family: "Times New Roman",Times, serif;
	font-size: 1.8em;
	color:#b7b39a ;
}
/* FIL D'ARIANE */
#breadcrumb {
	padding: 10px 5px;
	color:#999;
	font:72%/1.6em Verdana, Arial, Helvetica, sans-serif ;
	padding-left:10px;
}
#breadcrumb a {
	color:#999;
	text-decoration:underline;
}
#breadcrumb a:hover{
	color:#999;
	text-decoration:none;
}
/* FOOTER */
div#footer {
	margin:0;
	text-align: right;
	color:#333;
	bottom:0px;
	background-color:#e7e7e7;
	font:72%/1.6em Verdana, Arial, Helvetica, sans-serif ;
padding:3px 10px;
}
/* MENU NAVIGATION */
#navigation a {
	color: #FFFFFF;
}
#menu-main {
	position:relative;
	z-index: 50;
	background-color:#e7e7e7;
	height:34px;
	width:984px;
	margin:0 auto 30px auto;
	padding-left:40px;
}
ul#menu-main > li{
	width:auto;
	display:block;
	float:left;
	color:#787272;
	margin:0 2px;
	height:34px;
	font-size: 13px;
	text-decoration:none;
	font-weight:normal;
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif;
	/*font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;*/
	letter-spacing: 0.5px;
	text-align:center;
	text-transform: uppercase;
}
ul#menu-main > li > a{
	color:#787272;
	text-decoration:none;
	padding: 0 12px;	
}
ul#menu-main li, ul#menu-main ul, ul#menu-main a{
	display:block;
	margin:0;
	padding:0;
	text-align:center;
}
ul#menu-main > li{
	height:34px;
	line-height:34px;
	text-align:center;
	cursor: pointer;
}
ul#menu-main li ul{
	position:absolute;
	padding-top:9px;
	border-top:#000 3px solid;
	background: url(../images/menu_fleche_fond.png) 25px 0 no-repeat;
	height:33px;
	text-align:center;
	list-style: none;
}
ul#menu-main li ul li{
	float:left;
	margin-left:9px;
	line-height:normal;
}
ul#menu-main li ul li:first-child{
	margin-left:0;
}
ul#menu-main ul .current_page_item a, ul#menu-main ul .current-page-ancestor a{
	background:#000;
	cursor:default;
}
ul#menu-main ul a {
	padding:3px 5px;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	background: #c2c2c2;
	font-weight:normal;
	font-family: Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
}
ul#menu-main ul a:hover{
	background: #000;
}
ul#menu-main ul{
	display: none;
}
ul#menu-main > li:hover > a{
	background:#c2c2c2;
	color:#fff;
}
ul#menu-main li:hover > ul{
	display:block;
}
ul#menu-main > .current_page_item a,  ul#menu-main > .current-menu-parent a{
	background:#c2c2c2;
	color:#fff;
	font-weight:bold;
}
ul#menu-main ul.sub-menu.on {
	display:block;
}
ul#menu-main ul.sub-menu.on li a.on {
background-color:#000;
}
#sommaire {
	padding:20px 100px 20px 100px;
	display:block;
	text-align:left;
	width:auto;
}
#sommaire a {
	color:#666;
}
#sommaire a:hover {
	text-decoration:none;
}
ul#sommaire li {
 display : list-item;
 list-style-image : url(../images/puce.gif);
 margin-bottom:10px;
}
ul#sommaire li.avenir {
	color:#999;
	font-style:italic;
}
#container {
	display: flex;
	justify-content: space-evenly;
}
